Bug 150942 - Missing BuildRequire automake17
Summary: Missing BuildRequire automake17
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: dia
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-12 08:53 UTC by Andreas Thienemann
Modified: 2008-05-01 15:38 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2005-03-14 09:09:26 UTC


Attachments (Terms of Use)

Description Andreas Thienemann 2005-03-12 08:53:37 UTC
Building dia-0.94-5 fails with the following message:

Executing(%build): /bin/sh -e /var/tmp/rpm-tmp.57951
+ umask 022
+ cd /usr/src/redhat/BUILD
+ cd dia-0.94
+ aclocal-1.7
/var/tmp/rpm-tmp.57951: line 23: aclocal-1.7: command not found
error: Bad exit status from /var/tmp/rpm-tmp.57951 (%build)


Note You need to log in before you can comment on or make changes to this bug.